Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/13557/?format=api
{ "ob_id": 13557, "relatedTo": { "ob_id": 44880, "uuid": "9de6ce8cbda54fb3b5864c82b9851fba", "short_code": "ob" }, "url": "https://dx.doi.org/10.5285/3f1437a0-ae2a-20b7-e063-55d1a68b8dfc", "identifierType": "doi", "shortUrl": "https://doi.org/10/g95xtj" }